using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct wadinfo_t
	{
		[MarshalAs(UnmanagedType.ByValArray, SizeConst = 4)]
		public byte[] identification;

		public int numlumps;

		public int infotableofs;
	}
}
